View the application version history (by default, displays release information for the last 30 days)
Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"appId": "string",
"region": "string",
"limit": "ALL"
}
Request Code Samples
curl --location --request POST 'https://api.foxdata.com/apiv1/app/versions' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"appId": "string",
"region": "string",
"limit": "ALL"
}'
Responses
application/json {
"requestParam": {
"appId": "",
"region": "",
"limit": ""
},
"result": {
"appId": "",
"title": "",
"icon": "",
"version": [
{
"code": "",
"date": 0,
"logs": ""
}
]
},
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "",
"pageKey": ""
}
}
Modified at 2026-03-25 06:37:08